<%@ Page Language="C#" Inherits="IWMS.Admin.FrmUpload" %>
<html>
<head>
<title>iwms网站管理系统</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<body bgcolor="#eee888">

<script type="text/javascript">
parent.iwms.uploadPosting = false;
parent.iwms.uploadBarDisp = function(){
	posting=true;
	parent.document.body.style.cursor='wait';

	var div = parent.document.getElementById("iwmsUploading");
	var div1 = parent.document.getElementById("iwmsUploadingBg");
	if (div==null){
		var deep = parent.location.href.split("/").length-location.href.split("/").length;
		if (deep>0){
			var tmp="";
			for(var i=0;i<deep;i++){
				tmp+="../";
			}
			deep = tmp;
		}else{
			deep = "";
		}
		div = parent.document.createElement("div");
		div.id = "iwmsUploading";
		div.innerHTML = "<img src='"+deep+"pic/uploading.gif' align='absmiddle'/> 上传中...";
		with(div.style){
			background="#f3f3f3";
			color="#666";
			font="9pt arial";
			textAlign="center";
			width="80px";
			height="20px";
			position="absolute";
			top=parent.document.body.clientHeight/2-30+"px";
			left=parent.document.body.clientWidth/2-40+"px";
			zIndex=101;
		}
		parent.document.body.appendChild(div);
		
		div1 = parent.document.createElement("div");
		var w, h;
		with(parent.document.body){
			if (scrollWidth<clientWidth){
				w = clientWidth;
			}else{
				w = scrollWidth;
			}
			if (scrollHeight<clientHeight){
				h = clientHeight;
			}else{
				h = scrollHeight;
			}
		}
		div1.id = "iwmsUploadingBg";
		with(div1.style){
			background = "#fff";
			filter = "alpha(Opacity=50)";
			opacity="0.5";
			position = "absolute";
			top = "0";
			left = "0";
			width = w+"px";
			height = h+"px";
			zIndex = 100;
		}
		parent.document.body.appendChild(div1);
	}else{
		div.style.display="block";
		div1.style.display="block";
	}
	div1.focus();
};

parent.iwms.uploadBarHide = function(){
	var div = parent.document.getElementById("iwmsUploading");
	var div1 = parent.document.getElementById("iwmsUploadingBg");
	if (div){
		div.style.display="none";
		div1.style.display="none";
	}
};


<asp:Literal id="ltScript" runat="server"/>
</script>
	哎

</body>
</html>